<?php
if (is_author()) {
    $layout_style = glamer_options('glamer_author_sidebar_style');
} elseif (is_archive()) {
    $layout_style = glamer_options('glamer_archive_sidebar_style');
} elseif (is_search()) {
    $layout_style = glamer_options('glamer_search_sidebar_style');
} else {
    $layout_style = glamer_options('glamer_blog_sidebar_style');
}
$layout_style_over = sanitize_text_field($_GET['style'] ?? $layout_style);
$thum_size = ($layout_style_over === 'two') ? 'glamer-author-grid' : 'glamer-large';
?>


<?php if (has_post_thumbnail()) : ?>
	<div class="post-thumbnail-wrapper">
        <?php the_post_thumbnail($thum_size); ?>
	</div>
<?php endif; ?>